Switch Rete 10gb Ethernet in Switch
Vedi offerte precedenti
-
806,66 €
+ Sped. 7,90 €
Tot. 814,56 €
Disponibilità
-
814,87 €
+ Sped. 7,90 €
Tot. 822,77 €
Disponibilità
-
819,94 €
Sped. gratuita
Tot. 819,94 €
Disponibilità
-
838,85 €
+ Sped. 9,76 €
Tot. 848,61 €
Disponibilità
-
858,00 €
+ Sped. 7,90 €
Tot. 865,90 €
Disponibilità
-
949,77 €
+ Sped. 9,76 €
Tot. 959,53 €
Disponibilità
-
1.030,27 €
Sped. gratuita
Tot. 1.030,27 €
Disponibilità
-
1.062,97 €
Sped. gratuita
Tot. 1.062,97 €
Disponibilità
-
1.492,74 €
Sped. gratuita
Tot. 1.492,74 €
Disponibilità
-
1.531,61 €
+ Sped. 9,76 €
Tot. 1.541,37 €
Disponibilità
-
1.585,55 €
Sped. gratuita
Tot. 1.585,55 €
Disponibilità
-
ZyXEL XGS2210-28HP, Switch di rete gestito, L2, RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC..., Gigabit Ethernet (10/100/1000), IEEE 802.1D,IEEE 802.1Q,IEEE 802.1ab,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w …
Lo switch gestito ZyXEL XGS2210-52HP consente una gestione ininterrotta della rete, dove anche la trasmissione di file vocali e di immagini di grandi dimensioni non rappresenta un problema. Grazie alle connessioni da 10 GB, le reti possono essere allegger
1.734,99 €
Sped. gratuita
Tot. 1.734,99 €
Disponibilità
-
2.924,86 €
Sped. gratuita
Tot. 2.924,86 €
Disponibilità
-
6.882,63 €
+ Sped. 21,28 €
Tot. 6.903,91 €
Disponibilità
-
16.119,73 €
+ Sped. 35,36 €
Tot. 16.155,09 €
Disponibilità
Non hai trovato quello che cerchi oppure vuoi segnalarci un problema?
Scrivici